@charset "utf-8";
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-regular.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''),
        url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'),
        url('../fonts/open-sans-v34-latin-700.woff') format('woff'),
        url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'),
        url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}
:root {
    font-size: 16px;
}
*, figure {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 0.875em/1.3em 'Open Sans', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0;
    font-size: 1em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.nobr {
    white-space: nowrap;
}
main {
    display: block;
    background: #FFFFFF url('../images/bg.jpg') no-repeat;
    padding: 1rem;
}
header {
    background: #418494;
}
article section {
    padding-left: 8rem;
    position: relative;
}
.text_small {
    font-size: 0.8em;
    line-height: 1.3;
    margin-top: 1rem;
}
article .qrcode {
    border: 2px solid #000;
    border-radius: 15px;
    width: 84px;
    background: #fff;
    position: absolute;
    left: 1.5rem;
    top: 0;
    box-shadow: 3px 2px 5px 2px #BCBDBF;
}
article .qrcode p {
    background: #94C3C5;
    text-align: center;
    padding: 0.25rem 0.5rem;
    text-transform: uppercase;
    font-size: 0.6em;
    line-height: 1.3;
    border-radius: 12px 12px 0 0;
}
article .qrcode p:last-of-type {
    border-radius: 0 0 12px 12px;
}
footer {
    position: absolute;
    right: 1rem;
    top: 1rem;
}
footer section {
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
    align-items: flex-end;
}
footer figure {
    margin: 0 0 2rem 1rem;
}
footer :is(p, ul) {
    color: #fff;
}
footer ul {
    padding: 1rem 0 2.5rem;
}
footer li {
    padding: 0 0 0.3rem 1.25rem;
}
footer li:before {
    content: "\2713";
    font-size: 1.3em;
}
footer .social {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 0.25rem;
    margin-bottom: 0.25rem;
}
footer .social a {
    color: #fff;
    font-size: 2.3em;
    line-height: 1.1;
    display: inline-block;
}
footer .social a:not(a:first-of-type, a:nth-of-type(3)) {
    background: #fff;
    color: #418492;
    width: 31px;
    height: 31px;
    border-radius: 50%;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .social a:nth-of-type(2) {
    font-size: 1.7em !important;
    padding-top: 9px;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        hyphens: auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    main {
        background-size: cover;
    }
    header {
        display: flex;
        justify-content: center;
    }
    footer {
        position: static;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #418494;
        margin: 0 -1rem -1rem;
        padding: 1rem;
    }
    footer section {
        justify-content: center;
        align-items: center;
    }
    footer figure {
        margin-left: 0;
    }
}
@media only screen and (max-width:830px) {
    footer {
        justify-content: center;
        flex-direction: column;
    }
}
@media only screen and (max-width:480px) {
    article section {
        padding-left: 0;
    }
    article .qrcode {
        position: static;
        margin: 1rem auto;
    }
}